Subject: Re: [Supa] Whiteboard 11:30am today, South Pacific 4- sorry for can not attending the whiteboard

From: Tina TSOU <[email-masked]>
Date: Thu, 13 Nov 2014 21:00:19 +0000

Dear Diego and JF,

I feel this discussion could belong to the list.

So the supa list is added.

Thank you,
Tina

-----Original Message-----
From: JF Tremblay [mailto:[email-masked]] 
Sent: Thursday, November 13, 2014 10:56 AM
To: DIEGO LOPEZ GARCIA
Cc: Ariel Gu; Tina TSOU; Eric Voit (evoit); Parviz Yegani; dapeng liu; Wunan (Eric); LUIS MIGUEL CONTRERAS MURILLO; chen li; Stephanie; Fan, Peng
Subject: Re: Whiteboard 11:30am today, South Pacific 4- sorry for can not attending the whiteboard

> On Nov 13, 2014, at 10:41 AM, DIEGO LOPEZ GARCIA <[email-masked]> wrote:
> 
> I have another lunch appointment, but just to let you know I believe SUPA can be an extremely interesting approach for interfacing OSS to NFV MANO components and VNFs themselves...

We’ve discussed this in the past. It was a possible orientation to drive policy work in SUPA. There’s certainly interest from the community to do more work on this. 

There is, however, a requirement for a policy language to use some existing definitions for modelling, which seems to be incomplete at the IETF at this point. This is why it was felt that working on generic models first was more appropriate. 

Mano is an interesting prove-of-concept. I already asked Susan if she could extent her comparison to Congress, which seems to be very close conceptually. There are many challenges to this approach however. As the dictionary and number of rules becomes more important, the processing power required would probably rise exponentially. This seems to be more of a research project at this point than an engineering one, as the solution isn’t easy. 

My 2 cents. 

JF